.chromestyle{
	width: 760px;
	height: 30px;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
	border: 0;
	width: 100%; /*THEME CHANGE HERE*/
	padding: 0;
	margin: 0;
	text-align: center;
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color: #808d93;
margin: 0;
text-decoration: none;
border-right: 0px solid #939a9a;
}

.chromestyle ul li a:hover{
	background-repeat: repeat-x;
	background-position: center center;
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
	position:absolute;
	top: 0;
	border: 0; /*THEME CHANGE HERE*/
	border-bottom-width: 0;
	line-height:18px;
	z-index:100;
	background-color: #3b4346;
	width: 200px;
	visibility: hidden;


filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); /*Add Shadow in IE. Remove if desired*/
	color: #CCCCCC;
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 8px;
border-bottom: 1px solid #808d93; /*THEME CHANGE HERE*/
padding: 0;
text-decoration: none;
font-weight: normal;
color: #FFFFFF;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #808d93;
}
